    /*.widget-content{*/
    /*    position: absolute;*/
    /*    right: 0;*/
    /*    left: 0;*/
    /*    top: 0;*/
    /*}*/
    * {
        padding: 0;
        margin: 0;
        box-sizing: border-box;
        font-family: 'Montserrat', sans-serif;
    }

    body,
    html {
        overflow-x: hidden;
    }
   .order-form__inputs input {
        width: 400px;
        height: 70px;
        background: #ffffff;
        border-radius: 15px;
        border: none;
        font-style: italic;
        font-weight: 400;
        font-size: 16px;
        line-height: 160%;
        text-align: center;
        color: #b1b1b1;
    }
    .castom-input {
        position: relative;
    }
    .castom-input::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 24px;
        margin: auto 0;
        width: 25px;
        height: 25px;
    }
    .name-input::before {
        background: url('./img/user.svg');
        background-repeat: no-repeat;
        background-size: cover;
    }
    .phone-input::before {
        background: url('./img/phone.svg');
        background-repeat: no-repeat;
        background-size: cover;
    }
    .email-input::before {
        background: url('./img/email.svg');
        background-repeat: no-repeat;
        background-size: cover;
    }
    footer {
        background-image: url('./img/footer.jpg');
    }
    .container {
        width: 100% !important;
        max-width: 65vw;
        margin: 0 auto;
    }
    .title-block {
        padding: 100px 0 100px;
    }
    .title-block__txt {
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 160%;
        color: #2d2d2d;		
		text-transform:uppercase;
		text-transform:uppercase;
    }
    .partners {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }
    .partners img {
        width: 20%;
    }
    .brand {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: flex-start;
        padding-bottom: 50px;
    }
    .brand-img {
        width:22%;
        margin-right:3%;
    }
    .brand-img img {
        width: 100%;
    }
    .brand-description {
        width: 75%;
    }
    .brand-description__txt {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 160%;
        color: #2d2d2d;
    }
    .cards {
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .card {
        width: 300px;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }
    .card:hover{
        text-decoration: none;
    }
    .card__title {
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 29px;
        color: #000000;
    }
    .card__img img {
        width: 100%;
        height: auto;
    }
    .card__price {
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 24px;
        color: #000000;
    }
    .banner {
        width: 100vw;
        height: 100vh;
        padding-left: 100px;
        padding-top: 10%;
        object-fit: cover;
        background-repeat: no-repeat;
        display: flex;
        justify-content: flex-start;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .banner1 {
        background-image: url(./img/banner1.jpg);
    }
    .banner2 {
        background-image: url(./img/banner2.jpg);
    }
    .banner3 {
        background-image: url(./img/banner3.jpg);
    }
    .banner-info {
        width: 946px;
        height: 200px;
    }
    .banner-title {
        font-style: normal;
        font-weight: 700;
        font-size: 48px;
        line-height: 160%;
        color: #ffffff;
        padding-bottom: 30px;
		text-transform:uppercase;
    }
    .banner-txt {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 160%;
        color: #ffffff;
		text-transform:lowercase;
    }
    .sort {
        font-size: 40px;
        font-weight: 700;
        width: 65px;
        height: 65px;
        border: 1px white solid;
        position: absolute;
        bottom: 30px;
        left: 100px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .advantages {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .advantage {
        display: flex;
        align-items: center;
        justify-content: start;
        flex-direction: column;
        margin-right: 20px;
        width: 22%;
        padding-bottom: 20px;
    }
    .advantage-description {
        margin-top: 20px;
    }
    .advantage-description__txt {
        font-weight: 500;
        font-size: 15px;
        line-height: 160%;
        text-align: center;
        color: #2d2d2d;
		text-transform:lowercase;
    }
    .advantage img {
        width: 100%;
    }
    .projects {
        display: grid;
        grid-template-columns: 38% 38% 18%;
        grid-column-gap: 30px;
    }
    .project img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .project > img {
        border-radius: 5px;
    }
    .project-double {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .project-double > img {
        border-radius: 5px;
    }
    .order {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: 600px;
        padding: 150px 0 150px;
    }
    .order__title {
        font-weight: 700;
        font-size: 48px;
        line-height: 160%;
        text-align: center;
        letter-spacing: 0.06em;
        color: #2d2d2d;
		text-transform:uppercase;
    }
    .order__button {
        width: 400px;
        height: 70px;
        background: #1a6be6;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 160%;
        text-align: center;
        letter-spacing: 0.06em;
        color: #ffffff;
        border-radius: 15px;
        box-shadow: 0px 6px 14px rgba(10, 36, 104, 0.22);
        border: none;
        cursor: pointer;
        transition: all 0.3s;
		text-transform:lowercase;
    }
    .order__button:hover {
        background: #1451ad;
    }
    .order-form{
        background-repeat: no-repeat;
        background-size: cover;
    }
    .order-form form {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
    }
    .order-form__inputs {
        display: flex;
        justify-content: space-between;
        margin-bottom: 50px;
    }
    .order-form__inputs div:not(:last-child) {
        margin-right: 30px;
    }
    .footer-title {
        color: white;
        text-align: center;
    }
    .footer-btn {
        margin-bottom: 50px;
        background-color: #ffa800;
    }
    .footer-btn:hover {
        background-color: #e09500;
    }

    #owl-demo .item img {
        display: block;
        width: 100%;
        height: auto;
        position: relative;
    }
    .test {
        display: none;
    }
    .owl-nav {
        position: absolute;
        right: 7%;
        bottom: 5%;
    }
    .owl-nav > button {
        width: 44px;
        height: 44px;
        border-radius: 50% !important;
        border: 1px white solid !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #owl-demo1 .owl-nav {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: unset;
        margin-top: 50px;
    }

    #owl-demo1 .owl-nav > button {
        width: 44px;
        height: 44px;
        border-radius: 50% !important;
        border: 1px #ed1c27 solid !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #owl-demo1 .owl-stage-outer .owl-stage .owl-item {
        display: flex;
        justify-content: center;
    }

    #owl-demo2 .owl-nav {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: unset;
        margin-top: 50px;
    }

    #owl-demo2 .owl-nav > button {
        width: 44px;
        height: 44px;
        border-radius: 50% !important;
        border: 1px #0065ff solid !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #owl-demo2 .owl-stage-outer .owl-stage .owl-item {
        display: flex;
        justify-content: center;
    }

    .owl-nav > button:hover {
        background: transparent !important;
    }

    @media (max-width: 1800px){
        .card{
            width: 300px;
        }
    }

    @media (max-width: 1300px) {
        .container {
            max-width: 90vw;
        }
        .partners {
            flex-direction: column;
            height: 300px;
        }
        .brand {
            flex-direction: column;
            align-items: center;
        }
        .brand-description {
            padding-top: 50px;
        }
        .brand-description__txt {
            text-align: center;
        }
        .order-form__inputs {
            flex-direction: column;
        }
        .order-form__inputs div:not(:last-child) {
            margin: 0 0 20px;
        }
    }

    @media (max-width: 945px) {
        .order__title {
            font-size: 35px;
        }
    }

    @media (max-width: 790px) {
        .advantages {
            justify-content: center;
        }
        .advantage {
            padding-bottom: 50px;
        }
    }

    @media (max-width: 768px) {
        .projects {
            grid-template-columns: 100%;
            grid-row-gap: 10px;
        }

        .project-double > img:first-child {
            margin-bottom: 10px;
        }

        .project-double > img {
            max-width: 100%;
        }

        .project > img {
            object-fit: contain;
        }
    }

    @media (max-width: 440px) {
        .container {
            max-width: 95vw;
        }
        .order__button {
            width: 250px;
        }
        .order__title {
            font-size: 28px;
        }
        input {
            width: 300px;
        }
        .advantage {
            width: 250px;
        }
        .owl-nav > button {
            width: 33px;
            height: 33px;
        }
    }